@import url("css/menu.css");
@import url("menu78e84/theme.css");
@import url("menu78e84/css/superfish.css");

/* CSS Document */
body {background:#FFF url(images/body_bg.png) repeat-x top left; height:100%; margin:0px; padding:0px; }

/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}

.cpanel_leftSP {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_rightSP {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}
/*-------- Default Style --------*/
body,th,td,div,p,table,h1,h2,h3,h4,h5,h6.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input{font-family: Arial, Helvetica, sans-serif; color: #4b4b4b; }
body,th,td,div,p,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px;}
h1, h2, h3, h4, h5, h6{color:#375162;}
h1, h3, h5, h1 input{font-weight:bold;}
h2, h4, h6{font-weight:normal}
h1, h2, h1 input{font-size:14px;margin:10px 0;}
h3, h4{font-size:12px;margin:8px 0;}
h5, h6{font-size:10px;margin:6px 0;}


a,a:link,a:visited,a:active{color:#3E81B5; text-decoration:none; font-weight:normal; }
a:hover{color:#D00; text-decoration:underline; }
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family: Arial, Helvetica, sans-serif; color: #4b4b4b;}
.Head{ padding: 0; font-size: 22px; font-weight: bold; font-style: italic; line-height: 24px; color: #4B4B4B; }
.SubHead {color:#4b4b4b;}
.SubSubHead{color:#4b4b4b;}
.NormalRed {color:#F00;}


/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- design style --------*/
.template_style{width:970px; margin:0 auto;}

.top_space{height:34px;}
.lang_pad{padding:7px 0 0 25px;float:left;}

.logo_top_left{padding:0px; margin:0px; background:url(images/logo_top_left.png) no-repeat top left; height:23px;}
.logo_top_right{padding:0px; margin:0px; background:url(images/logo_top_right.png) no-repeat top right;}
.logo_top_bg{padding:0px; margin:0 39px 0 27px; background:#FFF url(images/logo_top_bg.png) repeat-x top;height:23px;}
.logo_left{padding:0px; background:url(images/logo_left.png) repeat-y top left;}
.logo_right{padding:0px; background:url(images/logo_right.png) repeat-y top right;}
.logo_pad{background:#FFF; margin: 0 19px 0 7px; padding:0 ;height:100px;}

.menu_bg{padding:0 0 0 6px;  margin: 0 21px 0 9px; background:url(images/menu_bg.png) top left;}
.menu_left{padding:0px; margin:0px; background:url(images/menu_left.png) repeat-y  top left;}
.menu_right{margin:0px; background:url(images/menu_right.png) repeat-y top right; }

.search_style{float:right; height:40px;}
.search_bg{padding:8px 2px 0 0;}

.bread_bg{padding:0px; margin: 0 19px 0 7px; background:url(images/bread_bg.png) repeat-x top left; height:34px;}
.bread_left{padding:0px; margin:0px; background:url(images/bread_left.png) no-repeat top left; height:34px;}
.bread_right{padding:0px;  background:url(images/bread_right.png) no-repeat top right; height:34px;}

#login_style{ float:right; padding:8px 17px 0px 10px; }
#bread_style{ float:left; line-height:34px; padding-left:18px;color:#000000;}

.center_bg{padding:0px; margin:0px;clear:both;}
.left_bg{padding:0px; margin:0px; background:url(images/left_bg.png) repeat-y top left;}
.right_bg{padding:0px; margin:0px; background:url(images/right_bg.png) repeat-y top right;}
.content_pad{padding:10px 22px 0 22px; margin: 0 19px 0 7px; background:#FFF url(images/center_bg.png) repeat-x bottom left;}
.content_width{padding-top:15px; min-height:350px;}

.bot_left{padding:0px; margin:0px; background:url(images/bot_left.png) no-repeat top left;}
.bot_right{padding:0px; margin:0px; background:url(images/bot_right.png) no-repeat top right; padding:0px 39px 0px 27px;}
.bot_bg{padding:0px; margin:0px; background:url(images/bot_bg.png) repeat-x top left; height:41px;}

.bot_pad{margin-bottom:20px;padding:0 30px 0 20px;}
#terms_style{float:left;}
#copy_style{float:right;}

.clear_float{clear:both; line-height:0; font-size:0; height:0;}

/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}
a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:11px;}

/*--------- pane style ----------*/
.ContentPane, .TopPane, .BottomPane{ padding:0px; margin:0px; }
.LeftPane{ padding:0px 0px 0px 0px; margin:0px; }
.RightPane{ padding:0px 0px 0px 0px; margin:0px; }


/*------------ Breadcrumb Style --------------*/
.DivBreadcrumb { position: absolute; margin-top: 50px; margin-left: 15px;}  }
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{color:#014284; font-style: italic; font-weight: bold;}
a.Breadcrumb:hover{color:#C00;}

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#3E81B5; text-transform:uppercase;}
a.links:hover{color:#C00;}

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#3E81B5;}
a.user:hover{color:#C00;}

/*-------------- Footer Style --------------*/
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#3E81B5;}
a.footer:hover{color:#C00;}

/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0px; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; border: 0px; width:130px; height:18px; margin-left:3px; color: #43494D;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0px;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}


/** New Theme CSS **/
html { height: 100%; }

#Body { height: 100%; font-family: Arial, Helvetica, sans-serif; color: #4b4b4b;  }

#Form { height: 100%;  }

/* small resets */
a { outline: 0; border: 0; color: #014284; }
a:hover { color: #014284; }

p, ul, ol { margin: 0; padding: 0; } /* A Reset */
p { margin: 0 0 15px 0; font-size: 14px; line-height: 18px; }
ul, ol { margin: 0 0 15px 25px; list-style-type: circle; font-size: 12px; }
ul li { list-style-type: disc; font-size: 13px; line-height: 18px }

h1 { margin: 0; padding: 0; font-size:22px; color: #4b4b4b;  }
h2 { margin: 0 0 10px 0; padding: 0; font-size:18px; color: #4b4b4b; }
h3 { margin: 0 0 10px 0; padding: 0; font-size:16px; font-style: italic; color: #4b4b4b; }

/* Wrapper */
#DNN6 { width:100%; position:relative; min-height:100%; background: #dcdcdc; }

/* Header */
#Header { width:100%; }
#HeaderBG {  height: 216px; }
#LogoClick { position: relative; height: 115px; width:275px; margin: auto; top: 10px; left: 40px; cursor:pointer; }
#Header #HeaderBG { height:237px; margin:auto; width:1000px; background:url(images/header-bg.png) 0 0 no-repeat; }
	
/*
Subportal Header
*/
	#HeaderSuPortal { width:100%; background: #dcdcdc; }
    #HeaderSubPortal #HeaderBGSubPortal { margin-left:30px; width:1000px; background: #fff; }
	#HeaderSubPortal #Nav { clear: both; width: 1000px; height:40px; background: #014284; }
	#LogoRowSubPortal { margin: 0; padding: 0; width: 1000px; height: 207px; }
	.LogoRowRight { float: right; margin: 10px 25px 0 15px; width:500px; height: 130px; font-size:11px; }
	.LogoRowLeft { float: left; margin: 40px; }

/* end */
	/* Logo */
	#LogoClick
	#LogoRow { margin: 0; padding: 0; width: 1000px; height: 207px; margin-bottom:-75px;}	
	/*Login*/
	#Login { text-align: right; color: #014284; display: none; }
	#Login .SkinObject, 
	#Login .LoginLink { color: #014284; text-transform: uppercase; padding: 0 0 0 5px; text-decoration: none; }
	#Login .SkinObject:hover, 
	#Login .LoginLink:hover { text-decoration: underline; }
	#Login .LoginLink { padding: 0 5px; }
	
	/* Search - Classic */
	#dnn_dnnSEARCH_ClassicSearch { clear: both; float: left; margin: 0px 5px 0 188px;  width: 195px; height: 28px; background: url(images/search_small.png) no-repeat; }
	#dnn_dnnSEARCH_ClassicSearch span.SkinObject { display: none; }
	#dnn_dnnSEARCH_ClassicSearch input.NormalTextBox { float: left; background: none; width:155px; height: 25px; margin: 0px 0 0 5px; font-size: 15px; color: #014284; border: 0;  }
	#dnn_dnnSEARCH_ClassicSearch a.SkinObject { position: relative; font-size:0px; display:block; height: 28px; width: 35px; top: -15px; right: 0; left:155px; }
	
	/* Search - Dropdown */
	#Header .SearchContainer { position: relative; margin: 45px 0 0 130px;  width: 370px; height: 25px; background: url(images/search_small.png) no-repeat; }
    #Header .SearchContainer .SearchBorder { width: 370px; height: 35px; border: 0; background: none; }
    #Header .SearchContainer .SearchIcon { float: left; width: 40px; height: 30px; padding: 3px; background: url(images/icon.png) no-repeat; background-position: 5px 8px; }
	#Header .SearchContainer .SearchIcon img { margin-top: 9px; }
	#Header .SearchContainer .SearchTextBox{ float: left; background: none; width:240px; height: 26px; margin: 2px 0; font-size: 16px; color: #014284; }
	#Header .SearchContainer .SearchButton { position: absolute; text-indent: -9999px; display:block; height: 35px; width: 75px; top: 0; right: 0; }
	
	/* Extra Media and Links Under the Search Bar */
	#HeaderNavHolder { position: relative; clear: both; padding: 10px 0 8px 0; width: 500px; text-align: right; right:2px; }
	#HeaderNavHolder span { padding:3px; }
	#HeaderNavHolder a { font-weight: bold; text-decoration: none; color: #014284; font-size: 13px; }
	#HeaderNavHolder a:hover { color: #F36F20; }
	#HeaderNavHolder div { float:right; width:auto; margin-top:10px; margin-right:10px; }
	
	/* classes for social media icons */	
	.smIconsBlue img { height: 25px; width: 25px; }
	.searchSocialMedia a {  }
	
	/* Navigation */
    #Header #Nav { clear: both; width: 1000px; height:40px; background: #014284; position: relative; }
	
	#dnn_ContentPane, #dnn_BottomPane { clear:both; }

/* Content */	
#Content { clear: both; width: 100%; position:relative; z-index:0; margin-top:-30px; }
	#Panes{ width: 1000px; margin: auto; background: #fff; }
		#DNN6.Home #dnn_BannerPane { margin: 0; }
		#DNN6.Home #dnn_ContentPane { margin: 0 10px; }
		#DNN6.Home #dnn_LeftPane { float: left; width: 680px; margin: 0px 18px 20px 10px; }
		#DNN6.Home #dnn_RightPane { float: right; width: 220px; margin: 0px 10px 20px 18px; }
		#DNN6.Home #dnn_RightPane .c_contentpane { margin-top: 20px; padding: 10px; background: #e5ecf2; }
		#DNN6.Home #dnn_BottomPane { margin: 0 10px; }
		
		#DNN6.Columns #dnn_ContentPane { margin: 0 10px; }
		#DNN6.Columns #dnn_LeftPane{ float: left; width: 300px; margin: 10px 18px 20px 10px; }
		
		/* Right Side of Inner Pages */
		#DNN6.Columns #RightPaneHolder { float: right; width: 650px; margin: 0px 10px 20px 18px; }
		#DNN6.Columns #RightPaneHolder #dnn_RightWidePane { margin: 0 0 10px; width: 598px; }
		#DNN6.Columns #RightPaneHolder #dnn_RightLeftPane { float: left; width: 295px; }
		#DNN6.Columns #RightPaneHolder #dnn_RightRightPane { float: right; width: 295px; }
		
		#DNN6.Columns #dnn_LeftPane .c_contentpane { margin-top: 20px; padding: 10px; background: #e5ecf2; }
		#DNN6.Columns #dnn_BottomPane { margin: 0 10px; }
		
		#ContentSP { clear: both; width: 100%;  }
	#PanesSP{ width: 1000px; margin-left:30px; background: #fff; }
	#DNN6.Home #dnn_LeftPaneSP { float: left; width: 680px; margin: 30px 18px 20px 10px; }
/* Footer */
#Footer { width:100%; }
	
	/* Added by Al */
	
	/* New Tabs */
	ul#tabs { list-style-type: none; margin: -24px 10px 0 0; float: right; height: 23px !important; }
    ul#tabs li { display: inline; }
    ul#tabs li a { font-size: 1.1em; font-weight: bold; width:150px; padding:0.5em 2em; margin:0; color:rgb(14, 67, 126); background-color:#fff;
               border:1px solid rgb(14, 67, 126);border-bottom:none;border-radius: 5px 5px 0 0; text-decoration:none; }
    ul#tabs li a:hover { background-color:#eee; color:rgb(14, 67, 126); }
    ul#tabs li.active a { background-color:rgb(14, 67, 126); color:#fff;}
	
	#Footer .FooterTop { margin: auto;  padding: 0; width:1000px; height: 50px; background: #F2F1F1; border-top: 1px solid #cccccc; }	
	#Footer .FooterTop div.Left { float:left; width:45%; }
	#Footer .FooterTop div.Right { float:right; width:55%; }
	.FooterTop div.Right div#sm_footer_icons { float:left; width:auto; margin:18px 0 0 20px; }
	.FooterTop div.Right img.Helix { float:right;padding:5px 20px 0 0; }
	.FooterTop div.Right span { float:left; width:auto; padding-right:0 !important; }
	.FooterTop div.Right div a:link { margin:0 !important; } 
	#Footer .FooterTop span:first-child { margin-left:20px; }
	#Footer .FooterTop span { line-height: 40px; padding: 0 10px; color: #ffffff; font-size:18px; }
	#Footer #Copyright a.NewLink { text-decoration:none; }	
	#Footer #Copyright a, #Footer #Copyright span { font-size: 12px; padding: 0 3px; }		
	#Footer .blueLine { height:10px; background: #034281;  }
	/* end FooterTop */
	
	#Footer .Content { margin: auto;  padding: 0; width:1000px; height: 40px; background: url(images/footer_grey.png) repeat-x;; }	
	#Footer #Copyright { color:#ffffff; float:right; margin-right:8px; }		
	#Footer .Normal { color:#e5e5e5; }
    	#Footer span.SkinObject { margin: 0 5px; font-size: 12px; font-weight: normal; color:#ffffff; }
    	#Footer a.SkinObject { font-weight:normal; text-decoration: none; }
    	#Footer a.SkinObject:link, 	#Footer a.SkinObject:active, #Footer a,	#Footer a.SkinObject:visited,
	#Footer a.SkinObject:hover { margin: 0 5px; font-size: 12px; font-weight: normal; color:#ffffff }	

	/* Right Hand Links */
	#RightLinks { margin: 0px; padding: 0; background: #e5ecf2; }
	#RightLinks li { clear: both; list-style: none; line-height: 30px; margin-bottom: 15px; }
	#RightLinks li:last-child { margin-bottom: 0px; }
	#RightLinks li img { float: left; margin: 0 10px 0 0; border: none; }
	#RightLinks li a:link, 
	#RightLinks li a:visited{ color: #014284; text-decoration: none; border: none; }
	#RightLinks li a:active, 
	#RightLinks li a:hover{ color: #014284 ; text-decoration: none; border: none; }

	/* Left Hand Links */		
	#LeftLinks { margin: 0px; padding: 0; background: #e5ecf2; }
	#LeftLinks li { clear: both; list-style: none; line-height: 30px; }
	#LeftLinks li:last-child { margin-bottom: 0px; }
	#LeftLinks li img { float: left; margin: 0 10px 0 0;  }
	#LeftLinks li a:link, 
	#LeftLinks li a:visited{ color: #014284; text-decoration: none; }
	#LeftLinks li a:active, 
	#LeftLinks li a:hover{ color: #014284 ; text-decoration: none; }
	
	#LeftLinks li ul { display: none; }
	#LeftLinks li.current { margin: 0 -10px; padding: 0 10px; list-style: none; line-height: 30px; background: #cedbe7; }
	#LeftLinks li.current ul { display: block; margin: 0 -10px; padding: 0 0 0 30px; background: #e5ecf2; }
	#LeftLinks li.current a {  list-style: none; font-weight: bold; }
	#LeftLinks li.current ul li a { font-weight: normal; }
	#LeftLinks li.current ul li.current {margin: 0 0 0 -30px; padding: 0 30px; list-style: none; line-height: 30px; background: #cedbe7; }
	#LeftLinks li.current ul li.current a { font-weight: bold; }
		
/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */
#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule { margin: 0; }

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:0px #ccc dotted;border-left:0;border-right:0;}

#iPopUp{display:none;}
.eipbackimg{}

/* Fonts */
.Normal{font-size:12px;line-height:16px;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

/* Slider */

/* Left Hand Links */
.RadPanelbar_Mac { margin: 0 0 20px 0; padding: 0;  background: #e5ecf2; }

.RadPanelbar_Mac ul.rootGroup { margin: 0; padding: 0; list-style: none; }

.RadPanelbar_Mac ul.rootGroup li.item { margin: 0; padding: 0px 10px; list-style: none; line-height: 30px; }
.RadPanelbar_Mac ul.rootGroup li.first { margin: 0; padding: 0px 10px; line-height: 30px; }
.RadPanelbar_Mac ul.rootGroup li.last { margin: 0; padding: 0px 10px; line-height: 30px; }
.RadPanelbar_Mac ul.rootGroup li.selected, 
.RadPanelbar_Mac ul.rootGroup li.active, 
.RadPanelbar_Mac ul.rootGroup li.current { background: #cedbe7; line-height: 30px; }

.RadPanelbar_Mac ul.rootGroup li.item a { display: block; color: #014284; text-decoration: none; }
.RadPanelbar_Mac ul.rootGroup li.selected a, 
.RadPanelbar_Mac ul.rootGroup li.active a, 
.RadPanelbar_Mac ul.rootGroup li.current a { padding: 0; font-weight: bold; }

.RadPanelbar_Mac ul.rootGroup li.item div.slide { margin: 0; padding: 0; }

.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group { margin: 0; padding: 0; }

.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.item { margin: 0 -10px; padding: 0px 20px; background: #e5ecf2; line-height: 30px; }
.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.first { margin: 0 -10px; padding: 0px 20px; background: #e5ecf2; line-height: 30px; }
.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.last { margin: 0 -10px; padding: 0px 20px; background: #e5ecf2; line-height: 30px; }
.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.selected, 
.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.active, 
.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.current { margin: 0 -10px; padding: px 20px;  font-weight: bold; background: #cedbe7; line-height: 30px; }

.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.item a { padding: 0; display: block; font-weight: normal; color: #014284; text-decoration: none; }
.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.selected a, 
.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.active a, 
.RadPanelbar_Mac ul.rootGroup li.item div.slide ul.group li.current a { font-weight: bold; }

/* Hide items for Screen Readers */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.hsn-sidemenu {
	background: #efecf2;
	margin: 0 0 15px 5px;
	padding: 10px 10px 1px 0px;
}

